if %1. == Release. goto Release
if %1. == release. goto Release
if %1. == Debug. goto Debug
if %1. == debug. goto Debug
if %1. == DebugAxp. goto DebugAxp
if %1. == debugaxp. goto DebugAxp
if %1. == ReleaseAxp. goto ReleaseAxp
if %1. == releaseaxp. goto releaseaxp
goto Exit

:Release
nmake /f "winvn32.mak" CFG="winvn32 - Win32 Release" %2
goto Exit

:Debug
nmake /f "winvn32.mak" CFG="winvn32 - Win32 Debug" %2
goto Exit

:DebugAxp
nmake /f "winvn32.mak" CFG="winvn32 - (ALPHA) WinAxp Debug" %2
goto Exit

:ReleaseAxp
nmake /f "winvn32.mak" CFG="winvn32 - (ALPHA) WinAxp Release" %2
goto Exit
:Exit
